Package org.jfree.layouting.layouter.context

## Interface DocumentMetaNode

- All Known Subinterfaces:
    `DocumentContext`
  All Known Implementing Classes:
    `DefaultDocumentContext`, `DefaultDocumentMetaNode`

      public interface DocumentMetaNode

  Creation-Date: 06.12.2005, 11:27:14
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.Object` | `getMetaAttribute​(java.lang.String name)` |
    `void` | `setMetaAttribute​(java.lang.String name, java.lang.Object value)` |

- - ### Method Detail

    - #### getMetaAttribute

          java.lang.Object getMetaAttribute​(java.lang.String name)

    - #### setMetaAttribute

          void setMetaAttribute​(java.lang.String name,
                                java.lang.Object value)